/* Button Block */

.button-container {
    --main-blue: #DFEFFF;
    --font-dark: #001C36;
    border: 8px solid var(--main-blue);
    padding: 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
}

.button-container h3 {
    padding-top: 0;
    font-size: 20px;
}

.button-container p {
    padding-top: 0;
    font-size: 16px;
}

.button-container .button {
    display: flex;
    width: max-content;
    text-decoration: none;
    color: white;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    line-height: 50px;
    padding: 0 2rem;
    color: white;
    background-color: var(--font-dark);
    cursor: pointer;
    border: none;
    font-family: 'Montserrat';
    -webkit-appearance: none;
}

.button-container .button:hover{
    outline-width: 4px;
    outline-style: solid;
    outline-color: var(--transparent-blue);
    background-color: var(--font-dark);
}